ReadMe: 
This folder contains the SD card bootable images  that will be created after  you run the create_sdcard script in root directory of this package.

For detailed documentation to build and run this software, please refer to 
http://processors.wiki.ti.com/index.php/Processor_SDK_RTOS_Audio_Benchmark_Starterkit